h1.elementor-heading-title {
    position: relative;
    padding-left: 30px;
}

h1.elementor-heading-title:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 23px;
    left: 0;
    top: 4px;
    background-image: url('/wp-content/uploads/2022/08/Group-3.svg');
    background-size: cover;
}

#sm-terms {
    color: #DFB69B;
    font-family: "Museo Sans Cyrl", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: lowercase;
    line-height: 22px;
}

#sm-terms .elementor-shortcode::first-letter {
    text-transform: uppercase;
}

#sm-doctors-main-content h2,
#sm-doctors-main-content h3 {
    font-family: 'Shango';
    font-weight: 500;
    letter-spacing: 1.08px;
    font-size: 22px;
    line-height: 26px;
    color: #423F3D;
    margin-bottom: 23px;
}

#sm-doctors-main-content ul {
    list-style: none;
    margin: 0;
    margin-bottom: 24px;
}

#sm-doctors-main-content ul li {
    position: relative;
    padding-left: 16px;
}

#sm-doctors-main-content ul li:before {
    content: '';
    position: absolute;
    height: 7px;
    width: 7px;
    top: 9px;
    left: 0;
    background-color: #e1bba3;
    border-radius: 50%;
}

#sm-doctors-main-content .sm-colored-years {
    color: #e1bba3;
    font-weight: 500;
}

#sm-doctors-main-content a {
    color: #DFB69B;
}

#sm-doctors-main-content a:hover {
    text-decoration: underline;
}

#sm-photo-title {
    display: none;
}

#sm-photo-block .elementor-swiper-button {
    display: none !important;
}

#sm-video-title {
    display: none;
}

#sm-doctors-photo {
    height: auto;
    width: 260px;
    overflow: hidden;
    margin-right: 48px;
}

.sm-services-address {
    font-size: 13px !important;
    line-height: 21px !important;
}

.sm-doctor-post-card {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.sm-doctor-post-card__card {
    height: 351px;
    width: 260px;
    overflow: hidden;
    margin-right: 48px;
    padding: 24px 0 54px;
    background-color: #FDFDFD;
    border: 1px solid #F5F2EF;
    border-radius: 7px;
    position: relative;
}

.sm-doctor-post-card__card:before {
    content: '';
    height: 250px;
    width: 250px;
    background-color: #f9f6f3;
    display: block;
    bottom: -10px;
    position: absolute;
    z-index: 1;
    right: -35px;
    transform: rotate(45deg);
}

.sm-doctor-post-card__card img {
    position: absolute;
    /* transform: scale(1.25); */
    z-index: 2;
    /* right: 25px; */
    bottom: 50px;
}

.sm-appointment-card {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 100%;
    width: 100%;
    cursor: pointer;
    background: linear-gradient(-45deg, #DEB59A, #ECCBB5, #DEB59A);
    font-family: "Museo Sans Cyrl", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 23px;
    background-color: #FFFFFF00;
    border-style: solid;
    border-width: 0px 0px 4px 0px;
    border-color: #D6AD94;
    border-radius: 0px 0px 7px 7px;
    padding: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    z-index: 3;
}

.sm-appointment-card:hover {
    color: #fff;
}

.sm-services-address {
    color: #817E7C;
    font-family: "Museo Sans Cyrl", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    display: flex;
    flex-direction: column;
    margin-top: 16px;
}

.sm-services-address ul {
    margin: 0;
    margin-top: 8px;
    list-style: none;
}

.sm-services-address ul>li {
    position: relative;
    padding-left: 28px;
}

.sm-services-address ul>li:before {
    position: absolute;
    content: '';
    width: 20px;
    height: 21px;
    position: absolute;
    background-image: url(/wp-content/uploads/2022/08/Group-5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    top: 0;
}

#sm-doctors-leading-experts {
    max-width: 1200px;
    margin: 0 auto;
}

#sm-doctors-other-doctors .elementor-swiper-button {
    background: linear-gradient(180deg, #ECCBB5, #DEB59A) !important;
}

#sm-doctors-other-doctors .elementor-swiper-button.elementor-swiper-button-next {
    right: -60px;
}

#sm-doctors-other-doctors .elementor-swiper-button.elementor-swiper-button-prev {
    left: -63px;
}

#sm-doctors-other-doctors .elementor-swiper-button.swiper-button-disabled {
    opacity: 0;
}

#sm-doctors-other-doctors .elementor-posts-container {
    transition: 0.5s all ease-in-out !important;
}

#sm-doctors-more {
    color: #dfb79d;
}

@media screen and (min-width: 1200px) {
    #sm-doctors-other-doctors .swiper-pagination {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    h1.elementor-heading-title {
        font-size: 24px;
        line-height: 26px;
        margin-top: 16px;
    }

    #sm-doctors-main-content h2,
    #sm-doctors-main-content h3 {
        font-size: 18px;
    }

    #sm-photo-title h3.elementor-heading-title {
        font-size: 18px;
    }

    #sm-video-title>.elementor-widget-container {
        margin-top: 16px;
    }
    
    #sm-video-title h3.elementor-heading-title {
        font-size: 18px;
    }

    #sm-doctors-photo {
        width: 100%;
        margin-right: unset;
    }

    .sm-doctor-post-card__card {
        width: 100%;
        margin-right: unset;
    }

    .sm-doctor-post-card__card img {
        height: 273px;
        right: 0;
    }

    #sm-doctors-leading-experts>.elementor-widget-container {
        margin: 0 0 24px 0;
        padding: 0 16px;
    }
    
    #sm-doctors-leading-experts h2.elementor-heading-title {
        font-size: 26px;
        line-height: 32px;
    }

    #sm-doctors-other-doctors {
        padding: 0 16px;
    }
    
    #sm-doctors-other-doctors .ecs-posts {
        margin-bottom: 24px;
    }
    
    #sm-doctors-other-doctors .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        background: #ebebeb;
        opacity: 1;
    }
    
    #sm-doctors-other-doctors .swiper-pagination-bullet-active {
        background: #e9c8b1;
        border: 2px solid #fff;
        outline: 1px solid #e9c8b1;
    }
    
    #sm-doctors-other-doctors .elementor-swiper-button {
        display: none;
    }

    #sm-doctors-more {
        font-size: 16px;
        line-height: 24px;
        margin: 24px 0 0 0;
        text-align: right;
        padding: 0 16px;
    }
}